@charset "utf-8";

/* ==================================================================================================== *
 *
 *     SAMPLE PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* 구성·운영 목적 */
.ws_content_wrap {}
.ws_content_wrap .es_content_area {}
.ws_content_wrap .es_content_area .bs_list_box {margin-top:50px}
.ws_content_wrap .es_content_area .bs_list_box .is_label_field {border-bottom:4px solid #eee}
.ws_content_wrap .es_content_area .bs_list_box .is_label_field .ss_text {display:inline-block;position:relative;padding-bottom:10px;font-weight:bold;font-size:3em;line-height:1em}
.ws_content_wrap .es_content_area .bs_list_box .is_label_field .ss_text:after {content:'';display:block;position:absolute;bottom:-3px;left:0;width:100%;height:4px}
.ws_content_wrap .es_content_area .bs_list_box .is_subject {display:block;margin-top:30px;color:#333;font-size:1.8em;line-height:1.4em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_content_area .bs_list_box .is_list {position:relative;margin-top:20px;padding-left:12px;color:#777;font-size:1.3em;line-height:1.7em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_content_area .bs_list_box .is_list:before {content:'';display:block;position:absolute;top:12px;left:0;width:4px;height:4px;border-radius:50px !important;background-color:#333}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_content_area .bs_list_box .is_label_field .ss_text {font-size:2.5em}
	.ws_content_wrap .es_content_area .bs_list_box .is_subject {font-size:1.6em}
	.ws_content_wrap .es_content_area .bs_list_box .is_list {font-size:1.2em}
}

/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}